# Uses of Class
org.eclipse.microprofile.openapi.apps.beanvalidation.BeanValidationData

Packages that use BeanValidationData
Package
Description
org.eclipse.microprofile.openapi.apps.beanvalidation

## Uses of BeanValidationData in org.eclipse.microprofile.openapi.apps.beanvalidation

Methods in org.eclipse.microprofile.openapi.apps.beanvalidation with parameters of type BeanValidationData
Modifier and Type
Method
Description
`void`
BeanValidationResource.`test(@Valid BeanValidationData data)`